/* sidebar content - basic container styles - start */

.SideCont .aside h2,.aside .h2 {
	border-top: 1px dotted;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0;
	top: -4px;
}

.aside .SideCont p {
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 15px;
}

.SideCont ul {
	list-style: none outside none;
}

.SideCont .px-tabs .ui-tabs-panel {
	padding-top: 18px;
}

.SideCont .px-tabs .ui-tabs-nav .ui-state-active {
	border-color: #AFAFAF #AFAFAF #FFFFFF;
	top: 0;
}

.SideCont .px-tabs .ui-tabs-nav li {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #AFAFAF;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	position: relative;
	z-index: 100;
	border-bottom-color: #CFCFCF
}

.SideCont .h2 {
	border-width: 0px;
	margin-left: 15px;
}

.SideCont .statement-kundenstimme {
	color: #555555;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
	font-size: 10px;
	padding-left: 5px;
}

.SideCont blockquote.statement-kundenstimme {
	margin-top: -6px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}

.SideCont .statement-kundenstimme p {
	width: 180px;
	margin-left: 0px;
	margin-bottom: 4px;
	font-size: 12px;
}

.SideCont .statement-kundenstimme cite {
	border-top: 1px solid #DDDDDD;
	display: block;
	font-size: 12px;
	margin: 5px 0;
	padding-top: 4px;
	text-align: right;
}

.SideCont .content .trustetshopwidget {
	text-align: center;
}

#sidebar_accordion {
	margin-bottom: -10px;
}

#sidebar_accordion .accordion-header-selected {
	position: absolute;
	right: 6px;
	top: 17px;
	background-image: url(https://cdn.pixum.com/images/sidebar/highlight_icon_open.png);
	background-repeat: no-repeat;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transform-origin: 32% 40%;
	-moz-transform-origin: 32% 40%;
	-ms-transform-origin: 32% 40%;
	-o-transform-origin: 32% 40%;
	-webkit-transform-origin: 32% 40%;
	height: 12px;
	width: 14px;
}

#sidebar_accordion .highlight:hover .accordion-header-selected {
	height: 10px;
	width: 14px;
}

#sidebar_accordion .accordion-header {
	position: absolute;
	right: 4px;
	top: 17px;
	background-image: url(https://cdn.pixum.com/images/sidebar/highlight_icon_closed.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 14px;
}

.SideHolder {
	width: 237px;
	float: right;
}

.SideCont {
	margin-left: -2px;
	margin-top: -5px;
	font-size: 12px;
}

.SideCont .header {
	height: 34px;
	background: url(https://cdn.pixum.com/images/sidebar/sidebar_box_header.png) top left
		no-repeat;
	width: 225px;
}

.SideCont .header .h2 {
	border-width: 0px;
	padding-top: 2px;
	color: #666666;
}

.SideCont .content {
	background: url(https://cdn.pixum.com/images/sidebar/sidebar_box_bg.png) top left repeat-y;
	zoom: 1; /* needed for ie peekaboo bug */
	width: 225px;
}

.SideCont .footer {
	background: url(https://cdn.pixum.com/images/sidebar/sidebar_box_footer.png) bottom left
		no-repeat;
	margin-bottom: 15px;
	height: 10px;
	width: 225px;
}

.SideCont .content ul {
	margin-bottom: 0;
}

.SideCont ul li {
	background: url("/css/skin/img/bullet.png") no-repeat scroll 0 0.5em
		transparent;
	padding-left: 1em;
}

.SideCont .content ul li {
	font-weight: normal;
}

.SideCont .tabs ul.linklist li {
	height: 23px;
}

/* sidebar tabs - start */
.SideCont .tabs {
	background: url("https://cdn.pixum.com/images/sidebar/sidebar_tab_bg.gif") repeat-x scroll
		transparent;
	margin-left: 1px;
	margin-right: 1px;
	position: relative;
}

.SideCont .tabs .ui-tabs-nav a {
	/* background: url(https://cdn.pixum.com/images/sidebar/sidebar_tab_right.png) no-repeat scroll right bottom transparent;
	display: block; */
	float: left;
	padding: 5px 9px 4px 0;
	text-decoration: none;
	color: #5D5C5C;
}

.SideCont .tabs ul.ui-tabs-nav li {
	/* background: url(https://cdn.pixum.com/images/sidebar/sidebar_tab_left.png) no-repeat scroll left bottom transparent; */
	float: left;
	font-weight: bold;
	padding: 4px 10px 5px 10px;
	margin: 0px;
}

#main .SideCont .content ul {
	margin-left: 13px;
	margin-bottom: -1px;
}

#main .SideCont .px-tabs {
	margin-top: 0px;
	border: 0px solid black;
}

#main .SideContent .ui-tabs-panel {
	border: 0px solid black;
}

#main .SideCont .content .px-tabs ul.ui-tabs-nav li.ui-state-default {
	margin: 0px;
}

.SideCont .ui-state-default .statement-headline {
	display: none;
}

.SideCont .content .ui-state-active a.statement-image {
	display: none;
}

.SideCont .ui-state-active .statement-headline {
	display: inline;
}

.SideCont .content .ui-state-default .statement-image {
	display: inline;
}

.SideCont .content .ui-state-hover {
	cursor: pointer
}

.SideCont .content .ui-state-hover a {
	color: #0088CC;
	text-decoration: underline;
}

#main .SideCont .content ul li a:link {
	height: 16px;
}

.SideCont .ui-corner-all div.ui-tabs-panel {
	border-width: 0px;
}

.SideCont div.ui-tabs-panel a:link {
	font-size: 12px;
}

.SideCont .tabs .ui-tabs-nav li.active a {
	/*	background: url(https://cdn.pixum.com/images/sidebar/sidebar_tab_right_active.png)
		no-repeat scroll right bottom transparent; 
	display: block; */
	float: left;
	padding: 4px 9px 5px 0;
	text-decoration: none;
}

.SideCont .tabs .ui-tabs-nav li.active {
	/*	background: url(https://cdn.pixum.com/images/sidebar/sidebar_tab_left_active.png)
		no-repeat scroll left bottom transparent; */
	float: left;
	font-weight: bold;
	padding: 0 0 0 11px;
}

/* sidebar tabs - end */
/* sidebar content - basic container styles - end */

/* sidebar highlight container - start */
.SideCont .highlight {
	background: url("https://cdn.pixum.com/images/sidebar/sidebar_highlight_bg.png") repeat-x
		scroll left top transparent;
	border-left: 1px solid #CCCCCC;
	height: 44px;
	margin-bottom: 10px;
	margin-left: -5px;
	padding-left: 6px;
	position: relative;
	text-decoration: none;
	width: 226px;
}

.SideCont .highlight_end {
	background: url("https://cdn.pixum.com/images/sidebar/sidebar_highlight_right.png") no-repeat
		scroll right top transparent;
	float: right;
	height: 44px;
	position: relative;
	width: 7px;
}

.SideCont .highlight_end img {
	left: -12px;
	position: absolute;
	top: 14px;
}

.SideCont .highlight_start {
	background: url("https://cdn.pixum.com/images/sidebar/sidebar_highlight_left.gif") no-repeat
		scroll left bottom transparent;
	bottom: -6px;
	height: 6px;
	left: 0;
	position: absolute;
	width: 5px;
}

.SideCont .highlight a {
	color: #5D5C5C;
}

.SideCont .icon_winner,.icon_quality,.icon_tested,.icon_fast,.icon_ssl {
	float: left;
	height: 44px;
	padding-left: 4px;
	width: 44px;
}

.SideCont .icon_winner {
	background: url("https://cdn.pixum.com/images/sidebar/sprite_icons_highlights.png") no-repeat
		scroll -13px -7px transparent;
}

.SideCont .highlight:hover .icon_winner,.active .icon_winner {
	background: url("https://cdn.pixum.com/images/sidebar/sprite_icons_highlights.png") no-repeat
		scroll -74px -7px transparent;
}

.SideCont .icon_quality {
	background: url("https://cdn.pixum.com/images/sidebar/sprite_icons_highlights.png") no-repeat
		scroll -12px -54px transparent;
}

.SideCont .highlight:hover .icon_quality,.active .icon_quality {
	background: url("https://cdn.pixum.com/images/sidebar/sprite_icons_highlights.png") no-repeat
		scroll -73px -54px transparent;
}

.SideCont .icon_tested {
	background: url("https://cdn.pixum.com/images/sidebar/sprite_icons_highlights.png") no-repeat
		scroll -13px -101px transparent;
}

.SideCont .highlight:hover .icon_tested,.active .icon_tested {
	background: url("https://cdn.pixum.com/images/sidebar/sprite_icons_highlights.png") no-repeat
		scroll -74px -101px transparent;
}

.SideCont .icon_fast {
	background: url("https://cdn.pixum.com/images/sidebar/sprite_icons_highlights.png") no-repeat
		scroll -11px -153px transparent;
}

.SideCont .highlight:hover .icon_fast,.active .icon_fast {
	background: url("https://cdn.pixum.com/images/sidebar/sprite_icons_highlights.png") no-repeat
		scroll -76px -153px transparent;
}

.SideCont .icon_ssl {
	background: url("https://cdn.pixum.com/images/sidebar/sprite_icons_highlights.png") no-repeat
		scroll -11px -196px transparent;
}

.SideCont .highlight:hover .icon_ssl,.active .icon_ssl {
	background: url("https://cdn.pixum.com/images/sidebar/sprite_icons_highlights.png") no-repeat
		scroll -72px -196px transparent;
}

.SideCont .singlerow {
	/* inner container needed for singlerow highlights*/
	padding-top: 15px;
}

.SideCont .singlerow a,.singlerow a:link,.singlerow a:visited {
	color: #5D5C5C;
	font-size: 14px;
}

.SideCont .doublerow {
	/* inner container needed for dobulerow highlights*/
	padding-top: 7px;
	line-height: 14px;
    padding-right: 28px;
}

.SideCont .doublerow a,.doublerow a:link,.doublerow a:visited {
	color: #5D5C5C;
	font-size: 14px;
}

.SideCont .highlight_info {
	padding-bottom: 10px;
	clear: both;
}

.SideCont .highlight_info p {
	font-size: 12px;
	color: #444444;
	line-height: 18px;
}

.SideCont .highlight_link {
	/* manages distance between tab-content and more-infos-link */
	margin-top: 10px;
}

.SideCont .subcontent { /* manages distance below tabs to tab-content */
	padding-top: 10px;
}

.SideCont div.testsiegerlogos {
	margin-left: 15px;
	margin-right: 15px;
}

.SideCont .bgQuality { /* positions existing pixum quality watermark */
	background: url("/css/skin/img/watermark_quality.png") no-repeat scroll right 0 #FFFFFF;
	padding:0 0 40px;
	margin-left: 1px;
	margin-right: 1px;
}


/*### Modification Trust Quality ###*/
.aff_51 .SideCont .bgQuality, .lang_de .SideCont .bgQuality { /* positions existing pixum quality watermark */
	background-image: none;
	padding: 0 0 20px 0;
	position: relative;
}

.aff_51 img.quality, .lang_de img.quality {
	position: absolute;
	top: 5px;
	left: 132px;
}

.SideCont img.trust_image {
	margin: 0 10px 0 5px;
	float:right;
}


/* sidebar highlight container - end */

/* sidebar help container - start */
#main .SideCont .tabs ul.linklist li {
	margin: 0px;
}

.SideCont .footerfaq {
	margin-left: -1px;
}

#main .express p {
	margin-left: 0px;
	text-align: center;
	width: 226px;
}

.SideCont .tabs ul.linklist li.transport {
	background: url(https://cdn.pixum.com/images/sidebar/icons_help_transport.gif) no-repeat
		scroll 0 0 transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.video {
	background: url(https://cdn.pixum.com/images/sidebar/icons_help_video.gif) no-repeat scroll 0
		0 transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.help {
	background: url(https://cdn.pixum.com/images/sidebar/icons_help_help.gif) no-repeat scroll 0
		0 transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.service {
	background: url(https://cdn.pixum.com/images/sidebar/icons_help_service.gif) no-repeat scroll
		0 0 transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.contact {
	background: url(https://cdn.pixum.com/images/sidebar/icons_help_contact.gif) no-repeat scroll
		0 0 transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.phone {
	background: url(https://cdn.pixum.com/images/sidebar/icons_help_contact.gif) no-repeat scroll
		0 0 transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.info {
	background: url(https://cdn.pixum.com/images/sidebar/icons_help_info.gif) no-repeat scroll 0
		0 transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.onlineseminare {
	background: url(https://cdn.pixum.com/images/sidebar/icons_help_onlineseminar.jpg) no-repeat scroll 4px
		0 transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.nachbestellung {
	background: url(https://cdn.pixum.com/images/sidebar/icons_help_reorder.jpg) no-repeat scroll 3px
		0 transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.payment {
	background: url(https://cdn.pixum.com/images/sidebar/icon-help-payment.png) no-repeat scroll
		1px 2px transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.price {
	background: url(https://cdn.pixum.com/images/sidebar/icon-help-prices.jpg) no-repeat scroll 0
		1px transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .linklist li.emailseminar {
	background: url(https://cdn.pixum.com/images/sidebar/icon-help-emailseminar.gif) no-repeat scroll 0
		1px transparent;
	margin: 0;
	padding-left: 2.5em;
}

.SideCont .tabs .ui-tabs-nav  a {
	margin: 0;
	padding: 0;
}

.SideCont  .ui-tabs-hide {
	display: none;
}

/* sidebar help container - end */

/* checklist unordered list - start */
#main ul.checklist {
	margin-bottom: 0;
	overflow: visible;
}

.SideCont ul.checklist {
	line-height: 14px;
	margin: 0px;
	padding-bottom: 10px;
}

.SideCont ul.checklist li {
	background: url(https://cdn.pixum.com/images/sidebar/icon_checkmark_green.png) no-repeat
		scroll 0 0 transparent;
	margin: 0;
	padding-left: 1.8em;
	font-size: 12px;
	color: #444444;
	padding-top: 2px;
}

.SideCont .bgQuality ul {
	padding-bottom: 0px;
}

.SideCont .bgQuality ul.checklist li {
	background-position: 1px 10px;
	padding-top: 10px;
}

.size3of4 + aside > .SideCont.faq {
    margin-top: -18px;
}

/* ### Modification Trust Quality ###*/
.aff_51 .SideCont .bgQuality ul.checklist li, .lang_de .SideCont .bgQuality ul.checklist li {
	background-position: 1px 10px;
	padding-top: 10px;
	margin-left: 0 !important;
}

/* checklist unordered list - end */

/* Special TrustPilot */
.aside .SideCont #tp_widget li {
    height: 222px;
    margin: 1px 0 0 14px;
    width: 178px;
}

/* Special TrustPilot end */

/* HTML5-Area (CMS) */
.html5 .SideCont .header .h2 {
	padding-top: 6px;
}

.SideCont .header .secureHeadline {
	padding-top: 6px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif
}

.html5 .SideCont {
	margin-right: 8px;
	margin-top: -1px;
}
.SideCont .downloadbox-mobile {
	margin: 0 8px 18px;
}
.px-article .SideCont {
	margin-left: 15px;
}

/* IE7 */
*+html #main .SideCont .tabs ul.linklist li {
	margin-left: 12px;
}

/* Special Tab for UK */

#rc-badge-wrapper {
	margin: 0 auto;
}

/* Speical Tab for UK END */
 */